 EXEC p_AlterColumn 'T_CAS_CHECKEDRESULTENTRY', 'FBANKCHECKFLAG', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_CHECKEDRESULTENTRY', 'FSETTLEMENTNUMBER', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_CHECKEDRESULTENTRY', 'FVOUCHERNUMBER', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_CHECKEDRESULTENTRY', 'FOPPACCTNUMBER', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_CHECKEDRESULTENTRY', 'FSOURCEBILLNUMBER', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_CHECKEDRESULTENTRY', 'FTRADENUMBER', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_CHECKEDRESULTENTRY', 'FBANKVOUVHERNO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';